---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T11:31:02Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8062fe14-d5d6-41ed-8cff-66d44882694c"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-ceylon-ide-eclipse.all-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-ceylon.site-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-features-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-org.eclipse.ceylon.ide.eclipse.android.plugin-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-org.eclipse.ceylon.ide.eclipse.ui-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-org.eclipse.ceylon.ide.eclipse.ui.jdt.debug.fragment-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-org.eclipse.ceylon.ide.eclipse.ui.test-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-org.eclipse.ceylon.test.eclipse.plugin-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-plugins-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-tests-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse.features-org.eclipse.ceylon.ide.eclipse.android.feature-1.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse.features-org.eclipse.ceylon.ide.eclipse.feature-1.3.4-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-ceylon-ide-eclipse.all-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2004-2013 IBM Corporation and others\nCopyright\
    \ (c) 2007, 2009 IBM Corporation\nCopyright (c) 2010-2011 Red Hat, Inc. and others\n\
    Copyright (c) 2011-2017 Red Hat Inc. and/or its affiliates and others\nCopyright\
    \ JBoss by Red Hat, and individual contributors\ncopyright JBoss, Home of Professional"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ceylon-ide-eclipse.all"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-ceylon.site-1.3.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ceylon.site"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-features-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2011 Red Hat, Inc. and others\nCopyright JBoss\
    \ by Red Hat, and individual contributors\ncopyright JBoss, Home of Professional"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "features"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-org.eclipse.ceylon.ide.eclipse.android.plugin-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2017 Red Hat Inc. and/or its affiliates and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ceylon.ide.eclipse.android.plugin"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-org.eclipse.ceylon.ide.eclipse.ui-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2004-2013 IBM Corporation and others\nCopyright\
    \ (c) 2007, 2009 IBM Corporation\nCopyright (c) 2011-2017 Red Hat Inc. and/or\
    \ its affiliates and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ceylon.ide.eclipse.ui"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-org.eclipse.ceylon.ide.eclipse.ui.jdt.debug.fragment-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2017 Red Hat Inc. and/or its affiliates and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ceylon.ide.eclipse.ui.jdt.debug.fragment"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-org.eclipse.ceylon.ide.eclipse.ui.test-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 Red Hat, Inc. and others\nCopyright (c) 2011-2017\
    \ Red Hat Inc. and/or its affiliates and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ceylon.ide.eclipse.ui.test"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-org.eclipse.ceylon.test.eclipse.plugin-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2017 Red Hat Inc. and/or its affiliates and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ceylon.test.eclipse.plugin"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-plugins-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2004-2013 IBM Corporation and others\nCopyright\
    \ (c) 2007, 2009 IBM Corporation\nCopyright (c) 2011-2017 Red Hat Inc. and/or\
    \ its affiliates and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "plugins"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse-tests-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 Red Hat, Inc. and others\nCopyright (c) 2011-2017\
    \ Red Hat Inc. and/or its affiliates and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "tests"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse.features-org.eclipse.ceylon.ide.eclipse.android.feature-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2011 Red Hat, Inc. and others\nCopyright JBoss\
    \ by Red Hat, and individual contributors\ncopyright JBoss, Home of Professional"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ceylon.ide.eclipse.android.feature"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ceylon.ide.eclipse.features-org.eclipse.ceylon.ide.eclipse.feature-1.3.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2011 Red Hat, Inc. and others\nCopyright JBoss\
    \ by Red Hat, and individual contributors\ncopyright JBoss, Home of Professional"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ceylon.ide.eclipse.feature"
  summary: "NONE"
  versionInfo: "1.3.4-SNAPSHOT"
